package ajcon.custom.util.elements;

public class CPackageDecl {
    private String name;

    public CPackageDecl() {
        this.name = null;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }


}
